@charset "shift_jis";
/* CSS Document */


/* func */

#contents ul#func {
	margin-left: 482px;
	padding-left:19px;
	border-left: 1px solid #ccc;
}

#contents ul#func li {
	font-size: 1px;
	line-height: 0;
	margin-bottom: 1px;
}

/*  c_whatnew ���i�j���[�X
------------------------- */
#contents_main #c_whatnew {
	position: relative;
	margin: -10px 24px 30px;
	border: 1px solid #b0b0c9;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */
	padding: 20px 22px 17px 132px;
}

#contents_main #c_whatnew h3 {
	position: absolute;
	top: 22px;
	left: 22px;
}

#contents_main #c_whatnew li {
	font-size: 93%;
	padding-left: 12px;
	background: url(/common/img/link_arrow_blue.gif) 0 5px no-repeat;
	margin-bottom: 6px;
}

/* column */

#contents .column {
	margin: 0 24px 22px 24px;
}

#contents .column h2 {
	margin-bottom: 8px;
}

#contents .column p {
	margin-left: 27px;
}

/* c01 */

#contents #c01 {
	margin-top: -211px;
	height: 210px;
	width: 456px;
}

#contents #c01 p.pic {
	float: left;
	width: 140px;
	_margin-left: 13px;
}

#contents #c01 p.txtarea {
	float: right;
	width: 274px;
	margin-top: 25px;
	margin-left: 0;
}

#contents #c01 span {
	color: #ccc;
}